Bug 1575742 - Change op-version of master to 4.2.0 for future options that maybe added
Summary: Change op-version of master to 4.2.0 for future options that maybe added
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 18:50 UTC by Shyamsundar
Modified: 2018-10-23 15:07 UTC (History)
2 users (show)

Fixed In Version: glusterfs-5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1540338
Environment:
Last Closed: 2018-10-23 15:07:59 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Shyamsundar 2018-05-07 18:50:18 UTC
+++ This bug was initially created as a clone of Bug #1540338 +++

Description of problem:

Current op-version 40100 is used for 4.1.0 and that has been branched. Enable the next op-version on master for the future release 40200, 4.2.0.

Comment 1 Worker Ant 2018-05-07 18:53:27 UTC
REVIEW: https://review.gluster.org/19973 (glusterd: Update op-version for master) posted (#1) for review on master by Shyamsundar Ranganathan

Comment 2 Worker Ant 2018-05-08 03:46:42 UTC
COMMIT: https://review.gluster.org/19973 committed in master by "Amar Tumballi" <amarts@redhat.com> with a commit message- glusterd: Update op-version for master

Updated the op-version on master to the next release
op-version, for any future options appearing on master.

Fixes: bz#1575742
Change-Id: I861d489573360e6679c6f5ffe127835ea71f2dda
Signed-off-by: ShyamsundarR <srangana@redhat.com>

Comment 3 Shyamsundar 2018-10-23 15:07:59 UTC
This bug is getting closed because a release has been made available that should address the reported issue. In case the problem is still not fixed with glusterfs-5.0, please open a new bug report.

glusterfs-5.0 has been announced on the Gluster mailinglists [1], packages for several distributions should become available in the near future. Keep an eye on the Gluster Users mailinglist [2] and the update infrastructure for your distribution.

[1] https://lists.gluster.org/pipermail/announce/2018-October/000115.html
[2] https://www.gluster.org/pipermail/gluster-users/


Note You need to log in before you can comment on or make changes to this bug.